body {
	margin: 0px;
	border: 0px;
	padding: 0px;
	direction: ltr;
}

.defaultCursor {
	cursor: default;
}

.pointerCursor {
	cursor: pointer;
}

.feedback {
	background: url(icons/bottom_gradient_90.png) 0% 0% repeat-x;
	border-width: 1px 1px 1px medium;
	left: 0;
	cursor: pointer;
	z-index: 5;
}

.feedback-hover {
	background: none;
	background-color: #0000CC;
}

a,a:link,a:visited,a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.gwt-PopupPanel {
	border: 0px;
}

.homePanel {
	
}

.homePanelTitle {
	font-size: 1.5em;
	font-weight: bold;
	padding-left: 10px;
	padding-top: 10px;
}

.homePanelTitle a:link,.homePanelTitle a:visited,.homePanelTitle a:active
	{
	font-size: 0.6em;
	font-weight: bold;
}

.homeTopChartsPanel {
	padding-bottom: 20px;
	padding-left: 10px;
}

.homeTopChart {
	padding-bottom: 20px;
	padding-left: 10px;
	float: left;
	overflow: hidden;
	white-space: nowrap;
}

.homeTopChartAdditional {
	padding-bottom: 10px;
	padding-left: 10px;
	float: left;
	overflow: hidden;
	white-space: nowrap;
}

.homeTopChartHeader {
	font-size: 1.2em;
	font-weight: bold;
}

.homeTopChartEntry,homeTopChartEntry a:link {
	padding-left: 10px;
	font-size: 0.9em;
}

.homeTopChartShowMore,.homeTopChartShowMore a:link {
	font-size: 0.85em;
}

.createPlaylist,.createPlaylist a:link {
	font-size: 0.85em;
}

.timeMachineDatePicker {
	cursor: pointer;
	background-color: transparent;
}

.timeMachineDatePickerDate {
	font-size: 1.1em;
	text-align: right;
}

.timeMachineDatePickerYearLabel {
	font-size: 0.9em;
	text-align: right;
	color: rgb(126, 126, 126);
}

.timeMachineDatePickerTimeTravel {
	background-color: transparent;
	font-size: 1.2em;
	font-weight: bold;
}

.stats {
	z-index: 100;
	background-color: white;
	color: black;
	font-family: courier;
}

.purchaseLink { /*float: left;*/
	font-size: 0.9em;
	color: #C8C8C8;
	cursor: pointer;
}

.invitationMessage {
	padding-bottom: 20px;
	text-align: left;
}

.invitationAcceptedMessage,.invitationAcceptedMessage li {
	padding-left: 5px;
	list-style: none;
	margin-left: 0;
}

.invitationAcceptedMessage a:link,.invitationAcceptedMessage a:visited,.invitationAcceptedMessage a:active
	{
	text-decoration: underline;
	color: white;
}

.existingUserSignIn {
	padding-top: 5px;
	padding-right: 10px;
	text-decoration: underline;
	cursor: pointer;
}

.loadingPanel {
	z-index: 13;
	border: 0px;
	background-color: #383838;
	filter: alpha(opacity =                                                  
		                                                         
		                                                         
		                                                                    
		                                         85);
	/* IE's opacity*/
	opacity: 0.85;
}

.loadingPanelText {
	color: #C8C8C8;
	font-weight: bold;
	font-size: 1.5em;
}

.sharePanel {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: 1px solid #CCCCCC;
	background-color: rgb(255, 255, 255);
	padding-bottom: 16px;
	z-index: 11;
}

.shareButton {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
	background: -moz-linear-gradient(center top, #FFFFFF, #EFEFEF) repeat
		scroll 0 0 #F6F6F6;
	background-color: rgb(246, 246, 246);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)
		), to(rgb(239, 239, 239) ) );
	background-repeat: repeat;
	cursor: pointer;
	color: black;
}

.shareButton-pressed {
	background: -moz-linear-gradient(center top, #CCCCCC, #FFFFFF) repeat
		scroll 0 0 #DDDDDD;
	background-color: rgb(239, 239, 239);
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(204, 204, 204)
		), to(rgb(255, 255, 255) ) );
}

.shareButtonSocial {
	margin-right: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.shareButtonText {
	padding-left: 5px;
}

.sharePanelEntry {
	padding-left: 16px;
	padding-right: 16px;
}

.sharePanelGroup {
	padding-bottom: 12px;
}

.facebookLike {
	background-color: transparent;
	overflow: hidden;
	padding-left: 4px;
}

.facebookLikeFrame {
	background-color: transparent;
	border: none;
	border-width: 0px;
	overflow: hidden;
	width: 75px;
	height: 20px;
}

.videoHeaderButton {
	float: left;
	font-size: 11px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 4px;
	padding-right: 4px;
	margin-left: 4px;
	margin-right: 4px;
}

.googlePlusWrapper {
	float: left;
	padding-left: 4px;
	padding-right: 4px;
}
.videoHeaderButtonText {
	font-size: 11px;
	padding-top: 1px;
}

.videoHeaderButtons {
	padding-top: 3px;
	margin-left: auto;
	margin-right: auto;
	width: 325px;
}

.floatLeft {
	float: left;
}

/*
* for the video panel
*/
.videoPanel {
	background-color: black;
	z-index: 10;
	border: 0px;
}

.videoPanelImage {
	cursor: pointer;
	z-index: 2;
}

.videoPanelDummy {
	background-color: black;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

.videoPanelHeader {
	vertical-align: top;
	text-align: center;
}

.videoResizeImage {
	cursor: ne-resize;
}

.videoPanelHeaderSong {
	float: left;
	font-weight: bold;
}

.videoPanelNoVideoFound {
	color: #C8C8C8;
	cursor: pointer;
}

.videoPanelHeaderSelectVideo {
	float: left;
	font-size: 80%;
}

.videoPanelHeaderSelectVideo a:link {
	color: #0000CC;
}

.navigationPanelEntry {
	overflow: hidden;
	cursor: pointer;
	white-space: nowrap;
}

.navigationSeparator {
	width: 100%;
	height: 1px;
	margin-bottom: 4px;
	margin-top: 2px;
}

.navigationSeparatorLabel {
	font-size: 0.7em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 2px;
	margin-right: 2px;
	cursor: default;
}

.logoutPanel {
	cursor: pointer;
}

.footerPanel {
	z-index: 5;
}

.logoPanel {
	float: left;
	background: url("icons_purple/logo.png") no-repeat scroll 0 0
		transparent;
	height: 57px;
	position: absolute;
	width: 265px;
	z-index: 0;
	cursor: pointer;
}

.logoImage {
	cursor: pointer;
	vertical-align: center;
	text-align: center;
}

.poweredByPanel {
	float: left;
	vertical-align: center;
	text-align: center;
}

.poweredByImage {
	float: left;
	vertical-align: center;
	text-align: center;
	cursor: pointer;
	padding-right: 5px;
	padding-left: 5px;
}

.login {
	font-size: 3em;
}

.playerControls-Button {
	cursor: pointer;
}

.playerControls-Button-disabled {
	cursor: default;
	filter: alpha(opacity =                         
		                                                         
		                                                         
		                                                                    
		                50);
	/* IE's opacity*/
	opacity: 0.50;
}

.searchPanel {
	font-size: 1.1em;
	width: 100%;
	height: 100%;
}

.searchBox { /*
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-radius-topleft: 4px;
	-webkit-border-radius-bottomleft: 4px;
	border-radius-topleft: 4px;
	border-radius-bottomleft: 4px;
	*/
	padding-left: 5px;
	padding-right: 5px;
	border-width: 0px;
	background: url("icons_purple/search-box-text-input.png") repeat-x
		scroll 0 0 transparent;
	padding-top: 6px;
	padding-bottom: 3px;
	margin: 0px;
	float: left;
	outline: none;
}

.button {
	cursor: pointer;
}

.defaultValueTextBoxAutoText {
	color: #999999;
}

.searchPanelEntry {
	vertical-align: bottom;
	float: left;
	padding-left: 10px;
}

.dragNdropPopupBg {
	background-color: #383838;
	filter: alpha(opacity =                                             
		                                                         
		                                               45);
	/* IE's opacity*/
	opacity: 0.45;
	z-index: 9;
}

.dragNdropPopupText {
	background-color: transparent;
	z-index: 10;
}

.grid {
	padding: 0;
	margin: 0;
}

table {
	border-collapse: collapse;
	border: 0px;
}

th,td {
	padding: 0;
	border: 0px;
}

.inviteDialog {
	padding: 8px;
}

.inviteDialog .Caption {
	font-size: 1.2em;
	margin-bottom: 8px;
}

.inviteDialog td {
	padding-top: 3px;
}

.invitesLeft {
	font-size: 80%;
	padding-left: 5px;
}

.inviteDialogLabel {
	text-align: right;
}

.keyboardHelpPanel {
	padding: 16px;
}

.keyboardHelpPanel .Caption {
	font-size: 1.2em;
	margin-bottom: 8px;
}

.keyboardHelpPanel td {
	padding-right: 8px;
	padding-left: 8px;
}

.gwt-PopupPanelGlass {
	background-color: #000;
	opacity: 0.3;
	filter: alpha(opacity =                                          
		                                                         
		                                            30);
}

.informationPopup {
	color: black;
	text-align: center;
	vertical-align: center;
	font-size: 1.2em;
}

.informationPopup a,.informationPopup a:link,.informationPopup a:active,.informationPopup a:visited,.informationPopup a:hover
	{
	color: blue;
	text-decoration: underline;
}

.resultsTable {
	cursor: default;
}

.resultsTable-chart {
	padding-right: 15px;
}

.resultsTable-textcenter {
	text-align: center;
	padding-left: 0px;
	padding-right: 7px;
}

.resultsTableLink a:hover {
	text-decoration: underline;
}

.artistResultTable td {
	padding-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
}

.artistResultEntry {
	display: inline;
	white-space: normal;
	float: left;
	cursor: pointer;
	font-style: normal;
	font-weight: 0.95em;
	padding-right: 1px;
	padding-left: 1px;
}

.artistResultEntry-title {
	float: left;
	white-space: normal;
	display: inline;
	font-style: bold;
	font-weight: 1em;
	font-style: normal;
	padding-right: 12px;
	padding-left: 12px;
}

.artistResultEntry-albumlist {
	font-size: 0.9em;
	vertical-align: bottom;
}

.artistResultEntry-albumlist-hover {
	text-decoration: underline;
}

.artistResultEntry-separator {
	text-decoration: none;
	cursor: default;
	padding-right: 3px;
	padding-left: 3px;
	float: left;
}

.videoPlayerDuration {
	text-align: center;
	width: 50px;
}

.videoPlayerSeek {
	width: 100%;
	height: 20px;
}

.volumeButton {
	cursor: pointer;
}

.volumeSeek-completed {
	height: 5px;
	width: 100%;
	cursor: pointer;
}

.volumeSeek-position {
	cursor: pointer;
}

.volumeSeek-future {
	height: 5px;
	width: 100%;
	cursor: pointer;
}

.videoPlayerSeek-completed {
	height: 6px;
	width: 100%;
}

.videoPlayerSeek-position {
	
}

.videoPlayerSeek-future {
	height: 8px;
	width: 100%;
}

.popularityBar-completed {
	height: 10px;
	width: 100%;
}

.popularityBar-future {
	height: 10px;
	width: 100%;
}

.youtubeSelectPanel {
	
}

.youtubeSelectPanel-selected-title {
	font-size: 1.2em;
	padding-top: 7px;
}

.youtubeSelectPanel-selected-volume {
	float: left;
}

.youtubeSelectPanel-top {
	font-size: 1.2em;
}

.youtubeSelectPanel-buttons {
	float: left;
	margin-right: 10px;
}

.youtubeSelectPanelVideos {
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	cursor: pointer;
}

.volumeNormalizer-completed {
	height: 5px;
	width: 100%;
	cursor: pointer;
}

.volumeNormalizer-position {
	cursor: default;
}

.volumeNormalizer-future {
	height: 5px;
	width: 100%;
	cursor: pointer;
}

.invitationRequiredPopup {
	background: transparent;
	z-index: 100;
}

.invitationRequiredPopupGlass {
	background-color: #000;
	opacity: 0.7;
	filter: alpha(opacity =                                     70);
	z-index: 99;
}

.invitationRequired {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	filter: progid :                              
		        DXImageTransform.Microsoft.Gradient (          
		  
		       
		                 GradientType =                                      
		1, StartColorStr =      
		   
		              
		             '#FF4F4F4F', EndColorStr =                 
		                     '#FF171717' );
	-ms-filter: progid :                            
		          DXImageTransform.Microsoft.Gradient (            
		 
		     
		                  GradientType =                                      
		1, StartColorStr =       
		  
		              
		             '#FF4F4F4F', EndColorStr =                 		  
		                  '#FF171717' );
	background: -moz-linear-gradient(center top, #4F4F4F, #171717) repeat
		scroll 0 0 #282828;
	background-color: #282828;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4F4F4F),
		to(#171717) );
	background-repeat: repeat;
}

.invitationRequiredMessage {
	color: #FFFFFF;
	font-size: 1.05em;
	font-weight: lighter;
	word-spacing: 0.1em;
}

.invitationRequiredMessage h3 {
	font-size: 1.3em;
	font-weight: lighter;
}

.existingUserSigning {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	filter: progid :                              
		        DXImageTransform.Microsoft.Gradient (          		  		       
		           GradientType =                      1, StartColorStr = 
		        
		             '#FF171717', EndColorStr =                    
		'#FF101010' );
	-ms-filter: progid :                            
		          DXImageTransform.Microsoft.Gradient (                
		  GradientType =    
		    
		                             1, StartColorStr =                
		  '#FF171717', EndColorStr =         
		       		  
		                  '#FF101010' );
	background: -moz-linear-gradient(center top, #171717, #101010) repeat
		scroll 0 0 #171717;
	background-color: #171717;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, #171717),
		to(#101010) );
	background-repeat: repeat;
	color: #FFFFFF;
}

.invitationTextBox {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-width: 0px;
	background: url("icons/invite-box-text-input.png") repeat-x scroll 0 0
		transparent;
	margin: 0px;
	float: left;
	outline: none;
	padding-left: 5px;
}

.invitationButton {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 0px;
	background: -moz-linear-gradient(center top, #FCB040, #B0874E) repeat
		scroll 0 0 #FCB040;
	background-color: #FCB040;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FCB040),
		to(#B0874E) );
	background-repeat: repeat;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	cursor: pointer;
	vertical-align: middle;
}

.invitationButton-pressed {
	background: -moz-linear-gradient(center top, #B0874E, #FCB040) repeat
		scroll 0 0 #FCB040;
	background-color: #FCB040;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#B0874E),
		to(#FCB040) );
}

.invitationButtonText {
	text-align: center;
	vertical-align: middle;
	color: #000000;
	font-size: 1.1em;
}

.existingUserButtonText {
	text-align: center;
	color: #000000;
	font-size: 1.2em;
	margin-top: 1px;
}

.accountProviderButton {
	margin-top: 10px;
}

.accountProviderButtonText {
	text-align: center;
	color: #000000;
	font-size: 1.1em;
	margin-top: 0px;
	padding-left: 5px;
}

.gwt-SuggestBox {
	
}

.gwt-SuggestBoxPopup {
	margin-left: 0px;
	border: 0px;
}

.gwt-SuggestBoxPopup .item {
	padding: 2px;
	color: #323232;
	cursor: default;
}

.gwt-SuggestBoxPopup .item-selected {
	background: rgb(247, 217, 175);
	color: black;
}

.gwt-SuggestBoxPopup .suggestPopupContent {
	background: white;
}

.gwt-SuggestBoxPopup .suggestPopupTopCenter {
	background: url(images/hborder.png) repeat-x;
}

.gwt-SuggestBoxPopup .suggestPopupBottomCenter {
	background: url(images/hborder.png) repeat-x 0px -4px;
	-background: url(images/hborder_ie6.png) repeat-x 0px -4px;
}

.gwt-SuggestBoxPopup .suggestPopupMiddleLeft {
	width: 0px;
}

.gwt-SuggestBoxPopup .suggestPopupMiddleRight {
	background: url(images/vborder.png) repeat-y -4px 0px;
	-background: url(images/vborder_ie6.png) repeat-y -4px 0px;
}

.gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
	zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupTopRightInner {
	zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
	zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
	zoom: 1;
}

.gwt-SuggestBoxPopup .suggestPopupTopLeft {
	background: url(images/corner.png) no-repeat 0px -23px;
	-background: url(images/corner_ie6.png) no-repeat 0px -23px;
}

.gwt-SuggestBoxPopup .suggestPopupTopRight {
	background: url(images/corner.png) no-repeat -5px -23px;
	-background: url(images/corner_ie6.png) no-repeat -5px -23px;
}

.gwt-SuggestBoxPopup .suggestPopupBottomLeft {
	background: url(images/corner.png) no-repeat 0px -28px;
	-background: url(images/corner_ie6.png) no-repeat 0px -28px;
}

.gwt-SuggestBoxPopup .suggestPopupBottomRight {
	background: url(images/corner.png) no-repeat -5px -28px;
	-background: url(images/corner_ie6.png) no-repeat -5px -28px;
}

* html .gwt-SuggestBoxPopup .suggestPopupTopLeftInner {
	overflow: hidden;
}

* html .gwt-SuggestBoxPopup .suggestPopupTopRightInner {
	overflow: hidden;
}

* html .gwt-SuggestBoxPopup .suggestPopupBottomLeftInner {
	overflow: hidden;
}

* html .gwt-SuggestBoxPopup .suggestPopupBottomRightInner {
	overflow: hidden;
}